/* 
Theme Name: Knight-Swift
Description: Knight-Swift
Author: Digital Dispatch
Author URI: https://digitaldispatch.io/
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* widget-icon-list.min.css css START - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/*! elementor - v3.29.0 - 28-05-2025 */
.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container,.elementor-widget:not(:has(.elementor-widget-container)) .elementor-widget-container{overflow:hidden}.elementor-widget .elementor-icon-list-items.elementor-inline-items{display:flex;flex-wrap:wrap;margin-left:-8px;margin-right:-8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-inline-item{word-break:break-word}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-left:8px;margin-right:8px}.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{border-bottom:0;border-left-width:1px;border-right:0;border-top:0;border-style:solid;height:100%;left:auto;position:relative;right:auto;right:-8px;width:auto}.elementor-widget .elementor-icon-list-items{list-style-type:none;margin:0;padding:0}.elementor-widget .elementor-icon-list-item{margin:0;padding:0;position:relative}.elementor-widget .elementor-icon-list-item:after{bottom:0;position:absolute;width:100%}.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a{align-items:var(--icon-vertical-align,center);display:flex;font-size:inherit}.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{align-self:center;padding-inline-start:5px}.elementor-widget .elementor-icon-list-icon{display:flex;position:relative;top:var(--icon-vertical-offset,initial)}.elementor-widget .elementor-icon-list-icon svg{height:var(--e-icon-list-icon-size,1em);width:var(--e-icon-list-icon-size,1em)}.elementor-widget .elementor-icon-list-icon i{font-size:var(--e-icon-list-icon-size);width:1.25em}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{text-align:var(--e-icon-list-icon-align)}.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)}.elementor-widget.elementor-list-item-link-full_width a{width:100%}.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a{justify-content:center}.elementor-widget.elementor-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-align-center .elementor-inline-items{justify-content:center}.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a{justify-content:flex-start;text-align:left}.elementor-widget.elementor-align-left .elementor-inline-items{justify-content:flex-start}.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a{justify-content:flex-end;text-align:right}.elementor-widget.elementor-align-right .elementor-icon-list-items{justify-content:flex-end}.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after{right:0}@media (min-width:-1){.elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item a{justify-content:center}.elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-widescreen-align-center .elementor-inline-items{justify-content:center}.elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item a{justify-content:flex-start;text-align:left}.elementor-widget.elementor-widescreen-align-left .elementor-inline-items{justify-content:flex-start}.elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item a{justify-content:flex-end;text-align:right}.elementor-widget.elementor-widescreen-align-right .elementor-icon-list-items{justify-content:flex-end}.elementor-widget:not(.elementor-widescreen-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-widescreen-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:-1){.elementor-widget.elementor-laptop-align-center .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-center .elementor-icon-list-item a{justify-content:center}.elementor-widget.elementor-laptop-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-laptop-align-center .elementor-inline-items{justify-content:center}.elementor-widget.elementor-laptop-align-left .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-left .elementor-icon-list-item a{justify-content:flex-start;text-align:left}.elementor-widget.elementor-laptop-align-left .elementor-inline-items{justify-content:flex-start}.elementor-widget.elementor-laptop-align-right .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-right .elementor-icon-list-item a{justify-content:flex-end;text-align:right}.elementor-widget.elementor-laptop-align-right .elementor-icon-list-items{justify-content:flex-end}.elementor-widget:not(.elementor-laptop-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-laptop-align-left) .elementor-icon-list-item:after{right:0}.elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item a{justify-content:center}.elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet_extra-align-center .elementor-inline-items{justify-content:center}.elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item a{justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet_extra-align-left .elementor-inline-items{justify-content:flex-start}.elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item a{justify-content:flex-end;text-align:right}.elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-items{justify-content:flex-end}.elementor-widget:not(.elementor-tablet_extra-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet_extra-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:1024px){.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a{justify-content:center}.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-tablet-align-center .elementor-inline-items{justify-content:center}.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a{justify-content:flex-start;text-align:left}.elementor-widget.elementor-tablet-align-left .elementor-inline-items{justify-content:flex-start}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{justify-content:flex-end;text-align:right}.elementor-widget.elementor-tablet-align-right .elementor-icon-list-items{justify-content:flex-end}.elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:-1){.elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item a{justify-content:center}.elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile_extra-align-center .elementor-inline-items{justify-content:center}.elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item a{justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile_extra-align-left .elementor-inline-items{justify-content:flex-start}.elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item a{justify-content:flex-end;text-align:right}.elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-items{justify-content:flex-end}.elementor-widget:not(.elementor-mobile_extra-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile_extra-align-left) .elementor-icon-list-item:after{right:0}}@media (max-width:767px){.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a{justify-content:center}.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after{margin:auto}.elementor-widget.elementor-mobile-align-center .elementor-inline-items{justify-content:center}.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a{justify-content:flex-start;text-align:left}.elementor-widget.elementor-mobile-align-left .elementor-inline-items{justify-content:flex-start}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a{justify-content:flex-end;text-align:right}.elementor-widget.elementor-mobile-align-right .elementor-icon-list-items{justify-content:flex-end}.elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after{left:0}.elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after{right:0}}#left-area ul.elementor-icon-list-items,.elementor .elementor-element ul.elementor-icon-list-items,.elementor-edit-area .elementor-element ul.elementor-icon-list-items{padding:0}

/* widget-icon-list.min.css css END - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* font family */
body {font-family: "Montserrat", sans-serif;font-weight: 400;}
h1 {font-weight: 900;font-family: "Roboto Slab", serif;}
h2,h3,h4,h5,h6 {font-weight: 700;font-family: "Roboto Slab", serif;}
.elementor-button.elementor-button-link {text-decoration: none;}

.home_testimonial .elementskit-author-des b {display: block;font-size: 16px;}

.dropdown-item .icon {position: relative;top: 5px;}

.icon_slider img {height: 70px;width: 70px;object-fit: contain;object-position: center;}

.multicolor_iconbox:hover svg path {fill: #fff !important;}
.multicolor_iconbox:hover svg path.s0 {fill: var(--e-global-color-primary) !important;}

.multicolor_iconbox:hover svg path.cls-2 { fill: var(--e-global-color-primary) !important; }
.multicolor_iconbox:hover svg path.cls-1.round { stroke: #fff !important;fill: none !important; }
.multicolor_iconbox:hover svg circle.cls-1 { stroke: #fff !important; }
.multicolor_iconbox:hover svg polygon.cls-1 { stroke: #fff !important; }
.multicolor_iconbox:hover svg line.cls-1 { stroke: #fff !important; }

.hover_text_white:hover .elementor-icon-box-description {color: #fff;}

.text-left .elementor-button-text {text-align: left;}

.image_carousel img {max-width: 220px;width: 100%;height: 100px;object-fit: contain;object-position: center;padding: 0 10px;}

.text_white .nf-response-msg p {color: #fff;}
.text_white .nf-form-cont {color: #fff;}
.nf-form-cont .nf-field-label,
.nf-form-cont .nf-form-fields-required {display: none;}

.elementor-widget-google_maps,
.elementor-widget-google_maps .elementor-custom-embed,
.elementor-widget-google_maps .elementor-custom-embed iframe {height: 100%;}

.box_numbercount {counter-reset: section;}
.box_numbercount .elementor-element .elementor-icon-box-title {position: relative;padding-left: 25px;}
.box_numbercount .elementor-element .elementor-icon-box-title:before {position: absolute;left: 0;counter-increment: section;content: counter(section)'.';color: var(--e-global-color-a8f6bc1);}

.current_opening iframe {height: 1380px !important;}

.contact_infobox a {color: var(--e-global-color-secondary);text-decoration: none;}

.header_logo {--container-widget-width: 270px !important;--container-widget-width: 250px !important;}

/* form design */
.hbspt-form input,
.hbspt-form textarea {border: 1px solid #000;border-radius: 50px;padding: 14px;outline: unset !important;}
.hbspt-form textarea {min-height: 78px;line-height: 1.4 !important;}
.hbspt-form textarea::-webkit-scrollbar {display: none;}
.hbspt-form label span {font-size: 16px;text-transform: uppercase;font-weight: 600;color: #000;margin-bottom: 15px;display: inline-block;line-height: 1;font-family: "Montserrat", sans-serif;}
.hbspt-form form {display: flex;flex-wrap: wrap;gap: 30px 20px;max-width: 900px;margin: auto}
.hbspt-form form > div {width: calc(50% - 10px)}
.hbspt-form form .hs_error_rollup,
.hbspt-form form .hs_message,
.hbspt-form form .hs-fieldtype-checkbox {width: 100%;}
.hbspt-form .inputs-list {list-style: none;padding: 0;display: flex;flex-wrap: wrap;gap: 10px 20px;}
.hbspt-form .inputs-list .hs-form-checkbox {width: calc(33.33% - 13.33px);}
.hbspt-form .inputs-list .hs-form-checkbox label {display: flex;gap: 6px;}
.hbspt-form .inputs-list .hs-form-checkbox label span {font-weight: 500;text-transform: unset;margin: 0;}
.hbspt-form .hs-error-msgs {margin-top: 5px;font-size: 14px;color: red;}
.hbspt-form .hs-button {background: var(--e-global-color-primary);font-size: 16px;font-weight: 600;text-transform: uppercase;color: var(--e-global-color-secondary);border-color: var(--e-global-color-primary);border-radius: 50px;padding: 12px 24px;transition: .3s ease-out;}
.hbspt-form .hs-button:hover {background: var(--e-global-color-secondary);color: #fff;border-color: var(--e-global-color-secondary);}
.hbspt-form .submitted-message {background: #00800021;padding: 10px 20px;text-align: center;width: fit-content;margin: auto;color: #008000;border: 1px solid #008000;}
.hbspt-form .hs-error-msg {color: red;font-size: 14px;font-weight: 400;font-family: "Montserrat", sans-serif;}

.core_solution_icon a {text-decoration: none;}

@media (max-width: 1245px){
    .current_opening iframe {height: 600px !important;}
}

@media (max-width: 767px){
	body p {font-size: 16px;}
	.current_opening iframe {height: 450px !important;}

	.hbspt-form form > div {width: 100%;}
	.hbspt-form label span {margin-bottom: 10px;}
}

@media (max-width: 1024px){
	.luxe-match-section .section-image .section-header h1 {font-size: 40px;}	
	#menu-main-menu > .menu-item > .elementskit-dropdown .elementskit-submenu-indicator {top: 0;}
	#menu-main-menu > .menu-item > a > i {color: var(--e-global-color-primary);}
    .hbspt-form .inputs-list .hs-form-checkbox {width: calc(50% - 10px);}
}

@media (max-width: 575px){
	.luxe-match-section .section-image .section-header h1 {font-size: 30px;line-height: 1.3;}	
    .hbspt-form .inputs-list .hs-form-checkbox {width: 100%;}
}



.our-core-box:hover h4 span {
    color: #fff;
}

.our-core-box:hover p {
    color: #fff !important;
}

.form-section .contact-us-form nf-fields-wrap nf-field {
    width: 48% !important;
    gap: 20px !important;
}

.form-section .contact-us-form nf-fields-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.form-section .contact-us-form nf-fields-wrap nf-field:nth-child(5),
.form-section .contact-us-form nf-fields-wrap nf-field:nth-child(6),
.form-section .contact-us-form nf-fields-wrap nf-field:last-child {
    width: 100% !important;
}

.form-section .contact-us-form nf-fields-wrap nf-field input, .form-section .contact-us-form nf-fields-wrap nf-field textarea {
    border: 1px solid #cfcfcf !important;
    font-size: 14px !important;
    background-color: transparent !important;
    padding: 15px 20px !important;
    border-radius: 50px !important;
    color: #fff !important;
	font-family: 'Montserrat', sans-serif !important;
}
.form-section .contact-us-form nf-fields-wrap nf-field textarea {
    max-height: 100px;
    outline: unset !important;
    line-height: 1.2;
}
.form-section .contact-us-form nf-fields-wrap nf-field input::placeholder, .form-section .contact-us-form nf-fields-wrap nf-field textarea::placeholder {
    color: #fff;
	    font-size: 14px;
    line-height: 1.5;
	font-family: 'Montserrat', sans-serif;
}

.form-section .contact-us-form nf-fields-wrap nf-field:last-child input {
    background: #b5d33c;
    color: #241c24;
    font-size: 16px;
    border-radius: 50px;
    padding: 10px 24px;
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid #b5d33c;
}

.form-section .contact-us-form nf-fields-wrap nf-field:nth-child(6) input:hover {
    background: #ffffff;
    color: #241c24;
    border: 1px solid #ffffff;
}

.form-section .contact-us-form .nf-form-title h3 {
    font-size: 40px;
    line-height: 1.3em;
    color: #fff;
    margin: 0px 0px 30px;
}

.block-quote-section .quote-block {
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    margin: 0px 0px;
    line-height: 1.3em;
    text-align: center;
}

@media (max-width:1024px){
    .form-section .contact-us-form .nf-form-title h3 {
        font-size: 35px;
    }

    .block-quote-section .quote-block {
        font-size: 35px;
    }
}

@media (max-width:767px){
    .form-section .contact-us-form .nf-form-title h3 {
        font-size: 30px;
        margin: 0px 0px 20px;
    }

    .form-section .contact-us-form nf-fields-wrap nf-field {
        width: 100% !important;
    }

    .block-quote-section .quote-block {
        font-size: 30px;
    }
}


.nf-form-cont select {border: 1px solid #cfcfcf;font-size: 14px;background-color: transparent;padding: 15px 20px;border-radius: 50px;outline: none !important;color: #fff;}
.nf-form-cont select:focus {color: #fff;}
.nf-form-cont select:focus option {color: #000;}
.nf-form-cont input,
.nf-form-cont select {outline: unset !important;max-height: 100px;}
 


.hubspot-rss-feed {display: flex;flex-wrap: wrap;gap: 20px;}
.hubspot-rss-feed .rss-post {width: calc(50% - 10px);display: flex;gap: 15px;border-bottom: 1px solid #ddd;gap: 15px;padding: 15px;align-items: flex-start;border-radius: 10px;background-color: #fff;flex-wrap: wrap;}
.hubspot-rss-feed .rss-post .rss-post-image {max-width: 100px;}
.rss-post-image img {
  width: 100%;
  object-fit: cover;
  display: block;
  border-radius: 10px;
}

.rss-post-content {
  width: calc(100% - 115px);
}

.rss-post-content h2 {
  margin: 0 0 5px;
  font-size: 22px;
    color: var(--e-global-color-secondary);
}
.rss-post-content h2 a{
  font-size: 22px;
    color: var(--e-global-color-secondary);
	text-decoration: none;
}
.rss-post-content h2 a:hover{color: var(--e-global-color-secondary);}
.rss-post-content .read-more{
	font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    padding: 0px 0px 0px 0px;
	text-decoration: none;
}

.cookie-notice-container {
    font-family: "Montserrat", sans-serif;
}

@media (max-width: 767px){
    .hubspot-rss-feed .rss-post {width: 100%;}
    .rss-post-content h2 a {font-size: 18px;}
}

body.error404 main#content {margin-top: 300px;margin-bottom: 100px;text-align: center;}
body.error404 .ekit-template-content-markup.ekit-template-content-header.ekit-template-content-theme-support {background-color: #333333;}
body.error404 .page-header h1::before {content: '404';display: block;font-size: 100px;color: #333;font-weight: 500;}

/* resources_card_row */
.resources_card_row .elementor-heading-title {color: var(--e-global-color-secondary);}
.resources_card_row a {text-decoration: none;margin: 0;}
.resources_card_row .elementskit-info-box-title {margin: 0 !important;}

.ekit-template-content-header .dropdown-item .icon {top: 0;}

h1.elementor-heading-title,
h2.elementor-heading-title {text-transform: capitalize !important;}

.nf-form-cont select {border: 1px solid #cfcfcf;font-size: 14px;background-color: transparent;padding: 15px 20px;border-radius: 50px;outline: none !important;color: #fff;}
.nf-form-cont select:focus {color: #fff;}
.nf-form-cont select:focus option {color: #000;}
.nf-form-cont input,
.nf-form-cont select {outline: unset !important;max-height: 100px;}


/* CSS to fix header on old pages */
/* .page-id-69 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-192 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-149 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-162 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-173 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-185 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-146 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-135 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-132 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-137 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-200 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-194 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-216 .ekit-template-content-header > .elementor > .e-con.e-child,
.page-id-124 .ekit-template-content-header > .elementor > .e-con.e-child {background-color: #333333e3;padding-bottom: 10px;} */